지금 지원 담당자와 채팅
지원 담당자와 채팅

Foglight for SQL Server (Cartridge) 5.9.4.20 - Release Notes

System requirements

System requirements

Before installing Foglight for SQL Server, ensure that your system meets the hardware and software requirements detailed in Foglight System Requirements and Platform Support Guide. Customers running large deployments (more than 20 agents) should consult the Foglight for Databases Deployment Guide.

Required privileges

For information on the required privileges, refer to the Foglight for Databases Deployment Guide.

Supported Platforms

Foglight for SQL Server supports monitoring the following platforms:

  • Supported SQL Server versions:
    • SQL Server 2005 through 2017
    • SQL Server 2017 for Linux
    • SQL Server 2012, 2014, 2016, 2017 on Amazon RDS
    • SQL Server Azure managed instance
  • Supported Operating Systems:
    • All Operating Systems supported by Microsoft® SQL Server

 

Notes:

  • Foglight for SQL Server also supports the Express and Developer editions of Microsoft® SQL Server.
  • Virtualization monitoring requires installing the VMware tools service on the monitored VM.
  • SQL Server on AWS VM (IaaS) is supported and can be monitored as long as the Instance port is opened and the OS is configured as described in: Configuring Windows Remote Management (WinRM)
  • For the Amazon RDS SQL Server, only Standard and Enterprise version are supported.

Final Browser Support Notice

Support for Microsoft® Internet Explorer® 8, 9, and 10 has been discontinued in this Foglight release.

Microsoft ended the support for these browsers on January 12, 2016. For more information, visit https://support.microsoft.com/en-us/lifecycle?p1=13418.

 


Troubleshooting

Troubleshooting

This section provides a list of references which address the most commonly faced issues relating to remote connectivity, allowing for easy troubleshooting using the vendor's information knowledgebase:

 


Product licensing

Product licensing

Foglight includes a licensing capability that restricts access to those features that are defined in the license. Any Management Server installation requires a license that grants access to server-specific parts of the browser interface and the features associated with them. Foglight cartridges are also license-protected. While some cartridges are covered by the base Foglight license (such as Foglight Agent Manager cartridges and the Foglight for Infrastructure), others may require an additional license.

Foglight for SQL Server is covered by the base Foglight license that allows cartridges to be installed. The SQL Performance Investigator extension requires a dedicated license.

To activate a trial or a purchased commercial license:

  1. On the navigation panel, under Dashboards, click Administration > Setup > Manage Licenses.
  2. Click Install.
  3. In the Install License dialog box, click Browse.
  4. In the file browser that appears, specify the location of the license file.
  5. In the Install License dialog box, click Install License.

 


Getting started with Foglight for SQL Server

Getting started with Foglight for SQL Server

Contents of the release package

The Foglight for SQL Server 5.9.4.20 release package contains the following:

  1. Foglight for SQL Server cartridge: 
    • DB_SQL_Server-5_9_4_20.car
  2. Product documentation, including:
    • Foglight for SQL Server User and Reference Guide (PDF and online help)
      Note: This guide has not been updated for this release. The previous version of this document is relevant for the current release as well.
    • Foglight for Databases Deployment Guide (PDF)
    • Foglight for SQL Server Release Notes (this document)

Installation instructions

For installation pre-requisites, permissions, information necessary to determine your environment’s hardware requirements, and for installation instructions, see the Foglight for Databases Deployment Guide.

Additional resources

Additional information is available from the following:

Globalization

This section contains information about installing and operating this product in non-English configurations, such as those needed by customers outside of North America. This section does not replace the materials about supported platforms and configurations found elsewhere in the product documentation.

This release is Unicode-enabled and supports any character set. In this release, all product components should be configured to use the same or compatible character encodings and should be installed to use the same locale and regional options. This release is targeted to support operations in the following regions: North America, Western Europe and Latin America, Central and Eastern Europe, Far-East Asia, Japan.

This release has the following known capabilities or limitations: The server will be enabled for Global Operation, but not localized to any particular locale.

 


관련 문서